/* Estilo automático para a página: quem-somos */

#quem-somos{
    .nav-pills {
        display: flex;
        justify-content: space-between;
    }
    .nav-link {
        font-weight: 500;
        font-size: 16px;
        color: #00AA5F;
        line-height: 110.00000000000001%;
        border: 1px solid #00AA5F;
        border-radius: 32px;
        padding: 16px 20px;
    }

    .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background-color: #00AA5F;
        color: #fff;
        box-shadow: 0px 4px 18px 0px #00000026;

    }
}

#historia{
    padding: 60px 0;

    .img-nossa-historia {
        width: 100%;
        object-fit: cover;
        height: 410px;
        border-radius: 0 30px 0 0;
    }

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
    }
    p{
        font-weight: 400;
        font-size: 18px;
        line-height: 160%;
        color: #747474;
    }


    .box-experiencia {
        margin-top: 80px;
        background-color: #F4FFF9;
        padding: 60px 0;

        h2{
            text-align: center;
            margin-bottom: 32px;
        }

        .box-player {
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: auto;
     
            .img-multimidia {
                width: 100%;
                height: auto;
                display: block;
            }
        
            .player-img {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                z-index: 1;
                max-width: 50%;
                max-height: 50%;
            }
        }

    }

    .linha-Tempo{
        padding: 60px 0;

        h2{
            text-align: center;
            margin-bottom: 32px;
        }

        .card-linhaTempo{
            position: relative;

            .seta-linha-tempo {
                position: absolute;
                right: -30px;
                top: 100px;
            }
            .img-linhaTempo {
                width: 100%;
                object-fit: cover;
                height: 230px;
                border-radius: 25px 25px 0 0;
            }
            .ano-Tempo {
                border: 1px solid #E8E8E8;
                padding: 20px 0 20px;
                font-weight: 600;
                color: #00AA5F;
                font-size: 26px;
                line-height: 150%;
                text-align: center;
                box-shadow: 0px 4px 12px 0px #0000001A;
                margin-bottom: 24px;
            }
            p{
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
                color: #696969;
            }

        }
        .linha-indicador {
            position: relative;

            &:after {
                background-color: #00aa5f;
                background-size: auto;
                display: inline-block;
                width: 60px;
                height: 60px;
                content: "../../img/seta4.png";
                top: 100px;
                right: -15px;
                position: absolute;
                z-index: 10;
                border-radius: 200px;
            }
        }

    }

    .passadores {
        opacity: 0;
    }
}

#mvv{
    h2 {
        font-weight: 600;
        font-size: 40px;
        line-height: 120%;
        color: #00AA5F;
        margin: 40px 0;
    }
    
    h3{
        font-weight: 500;
        font-size: 24px;
        line-height: 150%;
        color: #00AA5F;
        margin: 24px 0 8px;
    }
    p{
        font-weight: 400;
        font-size: 18px;
        line-height: 120%;
        color: #747474;
    }
    hr{
        color:#E6E6E6;
    }
    .img-mvv {
        width: 100%;
        object-fit: contain;
        height: 100px;
    }
}

#nossa-equipe{
        h2 {
            font-weight: 600;
            font-size: 40px;
            line-height: 120%;
            color: #00AA5F;
            margin: 40px 0;
        }
        
        h3{
            font-weight: 500;
            font-size: 36px;
            line-height: 120%;
            margin-bottom: 32px;
            color: #696969;

        }

        .img-equipe {
            width: 100%;
            object-fit: cover;
            height: 320px;
            border-radius: 30px 30px 0 0;
        }
        .info-card-equip {
            border: 1px solid #E8E8E8;
            padding: 30px 20px;
            box-shadow: 0px 4px 12px 0px #0000001A;

            h4 {
                font-weight: 600;
                font-size: 26px;
                line-height: 150%;
                color: #696969;
            }
            .cargo {
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
                color: #00AA5F;
                margin-bottom: 24px;

                span{
                    font-weight: 400;
                    color: #757575;
                }
            }
            .btn-ver-curriculo {
                font-weight: 500;
                font-size: 16px;
                text-decoration: underline;
                color: #747474;
            }
        }

    .passadores {
        position: relative;
        margin-bottom: 80px;
        bottom: -50px;
        opacity: 1;
    }
        
    .swiper-button-prev{
        width: 50px;
        height: 50px;
        background-color: #30AA5D;
        color: #fff;
        border-radius: 25px;
        left: 0px;
    }

    .swiper-button-next{
        width: 50px;
        height: 50px;
        background-color: #30AA5D;
        color: #fff;
        border-radius: 25px;
        right: 0px;
    }
    
    .swiper-button-next:after{
        font-size: 20px;
        font-weight: 700;
        position: relative;
        right: -1px;
    }
    .swiper-button-prev:after{
        font-size: 20px;
        font-weight: 700;
        position: relative;
        left: -1px;
    }
}

#direitos-deveres{
    .box-player {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
 
        .img-multimidia {
            width: 100%;
            height: auto;
            display: block;
        }
    
        .player-img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 1;
            max-width: 50%;
            max-height: 50%;
        }
    }

    h2 {
        font-weight: 600;
        font-size: 40px;
        line-height: 120%;
        color: #00AA5F;
        margin: 40px 0;
    }

    .card-direitos-deveres{
        display: flex;
        align-items: center;

        .img-deveres {
            width: 100%;
            height: 60px;
            object-fit: contain;
        }
        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 150%;
            color: #747474;
            margin: 0;
        }
    }

}

#politica{
    h2 {
        font-weight: 600;
        font-size: 40px;
        line-height: 120%;
        color: #00AA5F;
        padding: 20px 0;
    }
    .text-politica{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #747474;
    }
    h3{
        font-weight: 600;
        font-size: 36px;
        line-height: 120%;
        color: #00AA5F;
        margin-bottom: 32px;
    }
    .img-certificado {
        width: 100%;
        height: 150px;
        object-fit: none;
    }
    h4{
        color: #00AA5F;
        font-weight: 500;
        font-size: 24px;
        line-height: 150%;
    }
    .text-certi{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #747474;
        margin-bottom: 30px;
    }
    hr{
        color: #E6E6E6;
        margin: 32px 0;
    }
    .btn-visitar-site {
        font-weight: 500;
        font-size: 16px;
        color: #00AA5F !important;
        border: 1px solid #00AA5F;
        box-shadow: 0px 4px 18px 0px #00000026;
        padding: 15px 20px;
        border-radius: 40px;
    }
}

#codigo {
    padding: 88px 0;

    .box-conduta {
        border: 1px solid #CCCCCC;
        padding: 30px;
        border-radius: 15px;

        h3{
            font-weight: 500;
            font-size: 32px;
            color: #00AA5F;
            vertical-align: middle;
            margin-bottom: 24px;
        }

        .nav{
            .nav-link{
                font-weight: 500;
                font-size: 18px;
                line-height: 200%;
                color: #616161;
                text-align:left;
                padding: 0;
                border: none;
                box-shadow: none;
            }
        }

        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
    }


    .box-conduta-list{
        h2{
            font-weight: 600;
            font-size: 40px;
            line-height: 100%;
            color: #00AA5F;
            margin-bottom: 24px;
        }
        .img-dest{
            width: 100%;
            object-fit: cover;
            height: 470px;
            border-radius: 15px 15px 0 0;
            margin-bottom: 32px;
        }
        .text-conduta{
            font-weight: 400;
            font-size: 18px;
            line-height: 150%;
            color: #747474;
        }
        h4{
            font-weight: 500;
            font-size: 18px;
            line-height: 150%;
            color: #747474;
            margin-bottom: 24px;

        }
        li{
            font-weight: 400;
            font-size: 18px;
            line-height: 150%;
            color: #747474;
            margin-bottom: 24px;
        }
    }

  

}


/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #politica {
        .img-certificado {
            width: 100%;
            object-fit: scale-down;
            height: 180px;
        }
    }
    #quem-somos {
        .nav-pills {
            justify-content: center;
        
            li.nav-item {
                margin: 8px;
            }
        }
    }
    #quem-somos{
        .card-nossa-equipe {
            margin-bottom: 30px;
        }
    }

}

/* MOBILE */
@media all and (max-width: 767px) { 
    #politica {
        .img-certificado {
            width: 100%;
            object-fit: scale-down;
            height: 180px;
            margin-bottom: 20px;
        }

        h4{
            text-align: center;
        }
        .text-certi {
            text-align: center;
        }

        .btn-visitar-site {
            display: block;
            align-items: center;
            align-content: center;
            text-align: center;
        }
        
    }
    #quem-somos {
        .nav-pills {
            justify-content: center;
        
            li.nav-item {
                margin: 8px;
            }
        }
    }
    #historia {
        .img-nossa-historia {
            margin-bottom: 24px;
        }
        .box-experiencia {
            .box-player {
                .img-multimidia {
                    height: 390px;
                    object-fit: cover;
                    border-radius: 20px;
                }
            }
        }
        .linha-Tempo {
           .card-linhaTempo {
               .seta-linha-tempo {
                   display: none;
               }
               .img-linhaTempo {
                   width: 100%;
                   object-fit: cover;
                   height: 290px;
                   border-radius: 25px 25px 0 0;
               }
           }
       }

        .passadores {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
            opacity: 1;
        }

        .swiper-button-prev{
            width: 50px;
            height: 50px;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 25px;

            :after{
                font-size: 20px !important;
                font-weight: 600;
                left: -1px;
                position: relative;
            }
        }

        .swiper-button-next{
            width: 50px;
            height: 50px;
            background-color: #30AA5D;
            color: #fff;
            border-radius: 25px;
        }
        
        .swiper-button-next:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            right: -1px;
        }
        .swiper-button-prev:after{
            font-size: 20px;
            font-weight: 700;
            position: relative;
            left: -1px;
        }
    }

    #mvv {
        .img-mvv {
            width: 60px;
            height: 60px;
        }
        h3 {
            margin: 8px 0;
        }

    }

    #quem-somos{
        .card-nossa-equipe {
            margin-bottom: 30px;
        }
    }

    #codigo {
        .box-conduta {
            margin-bottom: 30px;
        }
    }

    #direitos-deveres {
        .box-player {
            .img-multimidia {
                height: 300px;
                border-radius: 15px;
                object-fit: cover;
            }
        }
    }
}
